.pf1.actor.sheet {
	.window-title {
		.lil-link-status {
			margin-left: 2px;
			&.unlinked {
				&.full-unlink {
					color: hsl(160, 100%, 68%);
					text-shadow:
						0 0 1px black,
						0 0 5px lime;
				}
				&.broken {
					color: hsl(2, 83%, 47%);
					text-shadow:
						0 0 1px black,
						0 0 5px red;
				}
			}
			&.linked {
				&.full-link {
					color: hsl(160, 100%, 68%);
					text-shadow:
						0 0 1px black,
						0 0 5px lime;
				}
				&.bad-link {
					color: hsl(2, 83%, 47%);
					text-shadow:
						0 0 1px black,
						0 0 5px red;
				}
			}
		}
	}

	.lil-token-linking-notification {
		display: flex;
		flex-flow: row nowrap;

		background-color: white;
		border-radius: 7px;
		border: 1px solid #ad988d;
		flex: 0;
		line-height: 1.3;
		padding: 0.1em 0.3em;
		font-weight: bold;
		max-height: 2em;

		text-align: center;
		justify-content: center;
		align-items: center;

		&.lil-token-unlinked.pc,
		&.lil-token-linked.npc {
			background-color: hsl(4deg 68% 83%);
		}

		&.lil-token-unlinked.npc {
			background-color: hsl(27deg 66% 81%);
		}

		&.lil-token-linked.pc {
			background-color: hsl(146deg 50% 77%);
		}
	}
}
